package ru.yandex.webmaster3.viewer.http.user.settings;

/**
 * Костыль, потому что кто-то забабахал такой API
 *
 * @author avhaliullin
 */
public enum TwoStateEnableEnum {
    ENABLED,
    DISABLED,
    ;

    public static TwoStateEnableEnum fromBoolean(boolean enabled) {
        return enabled ? ENABLED : DISABLED;
    }
}
